@media(min-width: 1400px) {
    .img_hove_rbook_salon_index {
        top: -7%;
        left: 80px;
    }

    .sub_offers_index {
        height: 335px;
    }

    .element ul li a {
        font-size: 16px;
    }

    .img_prodect_index {
        height: 375px;
    }

    .text_aboutus_index h4 {
        font-size: 40px;
        margin: 40px 0;
    }

    .text_aboutus_index h2 {
        font-size: 55px;
    }

    .text_aboutus_index p {
        font-size: 23px;
        margin: 30px 0 50px;
        line-height: 50px;
    }

    .sub_slider_nav_bar {
        min-height: 840px;
    }

    .slider_nav_bar {
        min-height: 840px;
    }

    .img_caption_slider {
        height: 500px;
        width: 45%;
    }

    .slider_frist .img_caption_slider img {
        left: 0;
        top: -10px !important;
        max-height: 500px;
    }

   
}

@media(max-width: 1200px) {
    .element ul {
        gap: 15px;
    }

    .icons_top_ber ul li a>img {
        max-width: 22px;
        max-height: 22px;
    }

    .element ul li a {
        font-size: 14px;
        transition: all 0.5s linear;
    }

    .element ul li::after {
        left: -18px;
        width: 134%;
        min-width: 92px;
    }

    .sub_categories_index {
        text-align: center;
        width: 16%;
    }

    .main_categories_index {
        gap: 26px;
    }

    .img_categories_index {
        width: 100%;
        position: relative;
        overflow: hidden;
        margin: 20px auto;
    }

    .text_book_salon_index p {
        font-size: 16px;
    }

    .hover_categories_index {
        width: 240px;
    }

    .element ul li a {
        font-size: 12px;
        transition: all .5s linear;
    }

    .slider_frist .img_caption_slider img {
        max-height: 390px;
    }

    .text_caption_slider {
        width: 46%;
    }

    .text_sub_services p {
        font-size: 15px;
        max-width: 90%;
        margin: 20px auto;
    }


    .sub_text_flash_offers h2 {
        font-size: 16px;
        margin: 0;
    }

    .location_flash_sale {
        font-size: 16px;
    }

    .sale_flash_offers h2 {
        font-size: 17px;
        margin: 0;
    }

    .sale_flash_offers span {
        font-size: 22px;
    }

    .img_flash_sale_offers {
        height: 194px;
        width: 100%;
    }

    .beauty_salon_details .img-slider {
        height: 460px;
    }

    .beauty_salon_details .img-slider1 {
        height: 110px;

    }

    .beauty_salon_details .nav-container .slick-slide {
        height: 110px;
        margin-bottom: 5px;
    }

    .sub_services_beauty_salon h2 {
        font-size: 19px;
    }

    .sub_services_beauty_salon p {
        font-size: 17px;
        margin: 15px 0 0;
    }

    .main_services_beauty_salon {
        width: 100%;
    }

    .img_sub_packages {
        position: relative;
        height: 195px;
    }

    .caption_img_sub_packages {
        padding: 20px 15px;
    }

    .text_caption_img_sub_packages h2 {
        font-size: 20px;
    }

    .text_caption_img_sub_packages span {
        font-size: 16px;
    }

    .text_sub_packages {
        padding: 10px;
    }

    .text_sub_packages ul li {
        margin: 15px 0;
        font-size: 17px;
    }

    .working_Hours ul li h4 {
        margin-bottom: 0;
        width: 40%;
        font-size: 22px;
    }

    .links_tabs_beauty_salon_details ul li a.active::after {
        height: 0px;

    }

    .price_offers_page span {
        font-size: 14px;
    }

    .text_offers_page h2 {
        font-size: 18px;
    }

    .img_product_offers_page {
        width: 32%;
    }

    .flash_sale_offers::after {
        width: 175px;
        height: 175px;
        top: -95px;
        right: -85px;
    }

    .offers::after {
        width: 120px;
        height: 120px;
    }

    .tabs_my_account ul li {
        width: 49%;
    }
    .total_product_cart {
        width: 100%;
    }
    .reorder button {
        font-size: 14px;
        padding: 10px 10px;
    }
    .wishlist  .table {
        width: 155%;
    }
    .detlis_table_my_accont {
        overflow: auto;
    }
}
















@media(max-width: 992px) {
    .div_none {
        display: none;
        width: auto !important;
    }



    .logo {
        width: 40%;
    }

    .icons_top_ber {
        position: absolute;
        top: -43px;
        right: 0;
    }

    .book_salon_index {
        padding: 35px 0;
        text-align: center;
    }

    .img_book_salon_index {
        text-align: center;
        width: 60%;
        margin: 30px auto 0;
    }

    .img_hove_rbook_salon_index {

        top: -8%;
        margin: auto;
        left: 0;
        right: 322px;
    }

    .main_prodect_index .row .sub_tab_prodex_index:nth-child(odd) .prodect_index {
        margin: 0;
    }

    .text_aboutus_index {
        padding-left: 40px;
    }

    .text_aboutus_index p {
        font-size: 14px;
        margin: 20px 0 30px;
    }

    .text_aboutus_index h2 {
        font-size: 30px;
    }

    .caption_offers_index h2 {
        font-size: 20px;
    }

    .caption_offers_index span {
        font-size: 20px;
        font-family: "font_number";
        display: block;
        margin: 10px 0 14px;
    }

    .sub_offers_index {
        height: 190px;
    }

    .element_footer ul li a {
        font-size: 13px;
    }

    .contacts_mune {
        display: none;
    }

    .menu_responsive {
        padding: 10px 50px;
    }

    .menu_responsive {
        padding: 10px 50px;
    }

    .menu_responsive {
        width: 320px;
    }

    .menu_responsive {
        padding: 8px 15px;
    }

    .language_mune ul li label {
        font-size: 15px;
        padding-left: 25px;
        gap: 5px;
    }

    .language_mune ul li label::before {
        width: 20px;
        height: 20px;

    }

    .language_mune ul li label img {
        height: 22px;
        width: 22px;
    }

    .language_mune input:checked~label::after {
        height: 12px;
        width: 12px;
        left: 4px;
        top: 6px;
    }

    .title_menu {
        font-size: 18px;
    }

    .element_menu_responsive {
        display: block;
    }

    .element_menu_responsive ul {
        margin: 10px 0 10px;
        padding: 0 0px 0 0;
    }

    .language_mune {
        margin: 0;
        margin: 0px 0px 20px 0px;
    }

    .menu_responsive .media {
        margin: 10px 0;
        display: none;
    }

    .menu_responsive {
        padding: 8px 43px;
    }

    .img_caption_slider {
        height: 300px;
        width: 39%;
    }

    .sub_slider_nav_bar {
        min-height: 480px !important;
    }

    .slider_frist .img_caption_slider img {
        max-height: 285px;
    }

    .slider_nav_bar {
        min-height: 480px !important;

    }

    .caption_slider h3 {
        font-size: 35px;
        margin: 30px 0 20px;
    }

    .caption_slider p {
        font-size: 22px;
        line-height: 36px;
        margin: 20px 0;
    }

    .element_menu_responsive {
        display: block;
        width: 100%;
    }

    .img_vision {
        width: 100%;
    }

    .text_vision {
        width: 65%;
        margin-left: 0;
        right: 0px;
        margin: auto;
        position: absolute;
        left: 0px;
    }

    .testimonials .owl-nav {
        position: absolute;
        left: 0px;
        right: 0px;
        bottom: -68px;
    }

    .sub_our_Goals {

        margin: 10px 0;
    }

    .testimonials {
        padding: 80px 0px;
    }

    .main_services .row .col-lg-3:nth-child(odd) .sub_services {
        margin: 10px 0 0;
    }

    .main_services .row .col-lg-3:nth-child(even) .sub_services {
        padding: 0;
        margin-top: 10px;
        transition: all ease-in-out 0.5s;
        transform: translateY(0%);
    }

    .text_product_detalis {
        margin: 20px 0;
        padding: 0 0 0 0px;
    }

    .rate_comment_product {
        display: block;
        align-items: center;
        gap: 40px;
    }

    .sub_add_comment_product ul {
        display: flex;
        gap: 50px;
        margin: 20px 0px 0;
    }

    .pagination ul {
        display: flex;
        align-items: center;
        gap: 10px;
        flex-wrap: wrap;
        justify-content: center;
    }

    .pagination ul li a {
        font-size: 15px;
        width: 35px;
        height: 35px;
    }

    .pagination ul li img {
        max-width: 15px;
    }

    .reservation_beauty_salon {
        width: 100%;
    }

    .beauty_salon_details::after {
        display: none;
    }

    .sub_links_tabs_beauty_salon_details {
        width: 100%;
    }

    .links_tabs_beauty_salon_details ul li a {
        font-size: 16px;
    }

    .links_tabs_beauty_salon_details {
        margin: 15px 0;
    }

    .sub_packages {
        margin: 20px 0px;
    }

    .beauty_salon_details .img-slider {
        height: 317px;
    }

    .beauty_salon_details .img-slider1 {
        height: 75px;
    }

    .beauty_salon_details .nav-container .slick-slide {
        height: 75px;
        margin-bottom: 5px;
    }

    .main_contactus {
        flex-wrap: wrap;
    }

    .form_contactus {
        width: 100%;
        margin-bottom: 20px;
    }

    .contact_info {
        width: 100%;
        margin-left: 0px;
    }

    .contactus::after {
        width: 130px;
        height: 130px;
    }

    .form_contactus {
        padding: 15px 35px 0px;
    }

    .detlis_table_my_accont,
    .order_trking,
    .cancelled_order {
        overflow: auto;
    }

    .my_account .table {
        width: 140%;
    }

    .my_account .tabs_my_account ul li a {
        font-size: 20px;
    }

    .links_my_account {
        width: 100%;
    }

    .links_my_account ul li a {
        font-size: 18px;
    }

    .sub_order_trking {
        left: -222%;

    }

    .sub_my_address {
        margin: 10px 0;
    }
    .sub_my_address h2 {
        font-size: 19px;
    }
    .sub_my_address p {
        font-size: 16px;
    }
    .title_my_address p {
        font-size: 15px;
    }
    .title_my_address {
        margin: 0px 0;
    }

    .main_eidt_address {
        border: 1px solid #6B6B6B;
        padding: 25px 20px;
    }
    .my_reservation {
        overflow: auto;
    }
    .table_cart_page {
        overflow: auto;
    }
    .table_cart_page .table {
        width: 150%;
        margin-bottom: 1rem;
        color: #212529;
    }
    .main_login_page {
        width: 100%;
        padding: 20px 50px;
    }
    .order_details_success {
        width: 100%;
    }
    .sub_success_order {
        flex-wrap: wrap;
    }
    .sub_success_order li {
        list-style-type: none;
        width: 50%;
        text-align: center;
        margin: 20px 0px;
    }

}













@media(max-width: 768px) {
    .logo {
        width: 114px;
    }

    .caption_slider p {
        font-size: 22px;
        margin: 10px 0;

        line-height: 32px;
    }

    .caption_slider h3 {
        font-size: 40px;
        margin: 10px 0;
    }

    .sub_categories_index {
        text-align: center;
        width: 25%;
    }

    .img_hove_rbook_salon_index {
        right: 235px;
    }

    .sub_slider_nav_bar {
        height: 399px;
    }

    .caption_slider h3 {
        font-size: 30px;
        margin: 25px 0;
    }

    .caption_slider p {
        font-size: 16px;
        margin: 10px 0;
        line-height: 30px;
    }

    .caption_slider h3 {
        font-size: 30px;
        margin: 22px 0 10px;
    }

    .caption_slider h2 {
        font-size: 16px;
    }

    .slider_nav_bar {
        position: relative;
        height: 399px;
        overflow: hidden;
    }

    .img_about_us {
        margin: 0 auto 50px;
        width: 60%;
    }

    .ctm-btn {
        padding: 8px 28px;
        height: 39px;
        font-size: 14px;
    }

    .title h4 {
        width: 76%;
        margin: 10px auto;
        font-size: 15px;
        line-height: 26px;
    }

    .caption_offers_index {
        padding: 20px 23px;
    }

    .element_footer {
        display: none;
    }

    .form_footer {
        width: 85%;
        position: relative;
        margin: 40px auto;
    }

    .footer {
        min-height: 505px;

        padding: 20px 0;
    }

    .login_index a span {
        display: none !important;
    }

    .slider_frist .img_caption_slider img {
        max-height: 219px;
        top: 0 !important;
    }

    .sub_slider_nav_bar {
        min-height: 380px !important;
    }

    .slider_nav_bar {
        min-height: 380px !important;
    }

    .img_caption_slider {
        height: 246px;
        width: 34%;
    }

    .slider_frist .img_caption_slider::after {
        height: 121px;
        bottom: 0px;
    }

    .text_vision {
        width: 80%;
    }

    .img_title_main .lottie2 {
        opacity: .6;
        width: 50%;
    }

    .title_main {
        height: 345px;
    }

    .text_aboutus_index {
        text-align: center;
        padding: 0px !important;
    }

    .sub_aboutus {
        overflow: hidden;
    }

    .testimonials {
        padding: 80px 0px;
        overflow: hidden;
    }

    .title_main h1 {
        font-size: 30px;
    }

    .link_title_main {
        bottom: 20px;
        font-size: 18px;
    }

    .title_main {
        height: 230px;
    }

    .text_aboutus_index h2 {
        font-size: 19px;
    }

    .text_vision {
        width: 85%;
    }

    .text_vision .title p {
        margin: 20px 0;
        gap: 10px;
        font-size: 12px;
    }

    .text_vision .title h4 {
        width: 100%;
    }

    .text_vision {
        padding: 50px 15px;
    }

    .text_sub_mission {
        padding: 0px 20px;
    }

    .price_services_details ul li h2 {
        font-size: 14px;
    }

    .text_liks_services_details h2 {
        font-size: 18px;
    }

    .price_services_details ul li h4 {
        font-size: 15px;
    }

    p {
        font-size: 14px;
        margin: 0;
        line-height: 30px;
        font-family: "font_bold";
    }

    .img_services_details {
        height: 200px;
        width: 100%;
    }

    .services_details::after {
        width: 102px;
        height: 102px;

    }

    .text_offers_page p {
        font-size: 13px;
    }

    .price_offers_page span {
        font-size: 14px;
    }

    .text_offers_page h2 {
        font-size: 18px;
    }

    .result_filter {
        display: block;
        text-align: center;
    }

    .sub_result_filter {
        justify-content: center;
        gap: 10px;
        margin: 25px 0px 0;
    }

    .filter_product {
        width: 300px;
        padding: 20px 10px;
    }

    .sub_add_comment_product ul {
        gap: 20px;
        margin: 20px 0px 0;
    }

    .sub_add_comment_product ul li label {
        font-size: 17px;
    }

    .comment_product ul li {
        display: block;
    }

    .comment_product ul li .img_comment_product {
        width: 95px;
        height: 95px;
    }

    .overview_beauty_salon_details {
        width: 100%;
    }

    .working_Hours ul li h4 {
        margin-bottom: 0;
        width: 20%;
        font-size: 15px;
    }

    .working_Hours ul li span {
        font-size: 15px;
    }

    .location_beauty_salon ul li {
        font-size: 19px;
    }

    .beauty_salon_details .img-slider {
        height: 220px;
    }

    .beauty_salon_details .img-slider1 {
        height: 50px;
    }

    .beauty_salon_details .nav-container .slick-slide {
        height: 50px;
        margin-bottom: 5px;
    }

    .sub_services_beauty_salon h2 {
        font-size: 19px;
        display: block;
    }

    .sub_services_beauty_salon h2 span {
        display: block;
        margin-top: 10px;
    }

    .sub_contact_info {
        padding: 20px;
    }

    .sub_contact_info ul li a {
        font-size: 13px;
    }

    .sub_contact_info ul li img {
        width: 25px;
        max-height: 25px;
    }

    .sub_contact_info {
        background-size: 85px;
    }

    .contact_info {
        height: 330px;
    }

    .main_eidt_address {
        border: 1px solid #6B6B6B;
        padding: 25px 20px;
    }
    .title_eidt_address h2 {
        font-size: 19px;
        margin-bottom: 20px;
    }
    .title_eidt_address p {
        font-size: 15px;
        margin-bottom: 8px;
    }
}


@media(max-width: 576px) {
    .logo {
        width: 80px;
    }

    .icons_top_ber {
        position: absolute;
        top: -33px;
        right: 0;
    }

    .sub_categories_index {
        text-align: center;
        width: 41%;
    }

    .text_book_salon_index h2 {
        font-size: 22px;
    }

    .text_book_salon_index h3 {
        font-size: 19px;
        margin: 26px 0;
    }

    .text_book_salon_index p {
        font-size: 15px;
        line-height: 29px;
    }

    .main_prodect_index .row .sub_tab_prodex_index:nth-child(even) .prodect_index {
        margin-top: auto;
        transform: translateY(0%);
    }

    .prodect_index {
        margin: 20px 0px !important;
    }

    .navicon {
        width: 29px;
    }

    .icons_top_ber ul {
        display: flex;
        align-items: center;
        gap: 10px;
    }

    .icons_top_ber ul li a>img {
        max-width: 19px;
        max-height: 19px;
    }

    .caption_slider {
        width: 65%;
    }

    .sub_slider_nav_bar {
        height: 320px;
    }

    .caption_slider h2 {
        font-size: 12px;
    }

    .caption_slider h3 {
        font-size: 25px;
        margin: 15px 0 0px;
    }

    .caption_slider h3 {
        font-size: 25px;
        margin: 15px 0 0px;
    }

    .slider_nav_bar {
        position: relative;
        height: 320px;
        overflow: hidden;
    }

    .end_page {
        width: 100%;
        align-items: center;
        display: block;
        justify-content: space-between;
        border-top: 1px solid #EBACB7;
        padding: 16px 0 0px;
        margin: 0px auto 0;
    }

    .form_footer {
        width: 100%;
        position: relative;
        margin: 40px auto;
    }

    .caption_slider {
        width: 65%;
        margin: auto;
        text-align: center;
    }

    .caption_slider {
        width: 80%;
        margin: auto;
        text-align: center;
    }

    .main_categories_index {
        gap: 30px;
    }

    .best_protects_index .owl-theme .owl-nav {
        margin-top: 10px;
        position: absolute;
        top: -15%;
    }

    .main_prodect_index {
        padding: 10px 0;
    }

    .text_aboutus_index {
        padding-left: 0px;
        text-align: center;
    }

    .img_hove_rbook_salon_index {
        right: 175px;
        top: -13px;
        width: 20%;
    }

    .hover_categories_index {
        width: 260px;
    }

    .best_protects_index {
        padding: 60px 0 0px;
    }

    .img_hove_rbook_salon_index {
        right: 175px;
        top: -13px;
        width: 20%;
        display: none;
    }

    .form_footer button {
        width: 130px;
    }

    .bg_aboutus_index {
        top: -65px;

        width: 229px;
    }

    .caption_slider {
        flex-wrap: wrap;
        width: 100%;
        margin: auto;
        justify-content: center !important;
        text-align: center;
    }

    .text_caption_slider {
        width: 100%;
    }

    .sub_slider_nav_bar {
        min-height: auto !important;
        height: auto;
        padding-bottom: 20px;
        background-position: center;
    }

    .slider_nav_bar {
        height: auto;
        min-height: auto !important;
        padding-bottom: 20px;
    }

    .slider_frist .img_caption_slider {
        width: 100%;
    }

    .slider_frist .img_caption_slider::after {
        display: none;
    }

    .slider_frist .img_caption_slider img {
        max-height: 219px;
        left: 0px;
        right: 0px;
        margin: auto;
        text-align: center;
    }

    .caption_slider {
        padding-top: 106px;
    }

    .img_slider_nav_bar {
        top: 55px;
        z-index: 1;
        left: -51px;
        height: auto;
        width: 80%;

    }

    .sub_testimonials {
        padding: 10px;
    }

    .text_testimonials h2 {
        font-size: 20px;
    }

    .text_testimonials p {
        width: 95%;
        margin: 0 auto 30px;
        line-height: 30px;
        font-size: 14px;
    }

    .img_vision {
        height: 485px;
    }

    .aboutus {
        padding: 10px 0;
    }

    .vision {
        margin: 10px 0;
    }

    .main_testimonials .item {
        padding: 15px;
    }

    .sub_testimonials::after {
        height: 45px;
        width: 45px;
        top: -6px;
        left: -6px;
    }

    .our_Goals {
        margin: 0px 0;
    }

    .text_aboutus_index h4 {
        font-size: 23px;
        margin: 15px 0;
    }

    .img_about_us {
        margin: 0 auto 25px;
        width: 60%;
    }

    .product_detalis .img-slider {
        height: 280px;
    }

    .product_detalis .img-slider1 {
        height: 65px;
    }

    .product_detalis .nav-container .slick-slide {
        height: 65px;
        margin-bottom: 8px;
    }

    .title_main h1 {
        font-size: 21px;
    }

    .product_detalis::after {
        width: 65px;
        top: 8%;
        height: 90px;
    }

    .add_cart_product_detalis .ctm-btn {
        padding: 9px 40px;
    }

    .btns_product_detalis {
        gap: 20px;
    }

    .text_product_detalis>h2 {
        width: 80%;
    }

    .link_title_main img {
        max-width: 22px;
    }

    .link_title_main {
        bottom: 10px;
        font-size: 14px;
    }

    .text_product_detalis>h2 {
        font-size: 18px;
    }

    .text_product_detalis h4 {
        font-size: 17px;
        margin: 10px 0;
    }

    .counter span {

        width: 30px;
        height: 30px;
        font-size: 23px;
    }

    .counter input {
        height: 30px;
        font-size: 16px;
        width: 54px;
    }

    .overview_beauty_salon_details {
        width: 100%;
    }

    .working_Hours ul li h4 {
        margin-bottom: 0;
        width: 45%;
        font-size: 15px;
    }

    .my_account .tabs_my_account ul li a {
        font-size: 15px;
    }

    .tabs_my_account ul li a {
        height: 50px;
    }

    .my_account .table {
        width: 180%;
    }

    .text_product_cart_page p {
        font-size: 13px;
        line-height: 16px;
    }

    .text_product_cart_page h2 {
        font-size: 17px;
    }

    .img_product_cart_page {
        height: 75px;
    }

    .links_my_account {
        margin: 20px auto;
    }

    .links_my_account ul {
        flex-wrap: wrap;
    }

    .links_my_account ul li {
        width: 50%;
        margin: 10px 0;
    }

    .links_my_account ul li a::after {
        height: 0;
    }

    .tabs_my_account ul li {
        width: 100%;
    }

    .my_account .table {
        width: 230%;
    }
    .table_cart_page .table {
        width: 180%;
       
    }
    .input_coupon_code {
        width: 65%;
    }
    .btn_coupon_code {
        width: 35%;
    }
    .cart_page .table thead th {
        font-size: 14px;
    }
    .img_products_checkout_page {
        width: 65px;
        height: 65px;
    }
    .text_products_checkout_page h2 {
        font-size: 15px;
    }
    .main_login_page {
        width: 100%;
        padding: 20px 10px;
    }
    .wishlist  .table {
        width: 195%;
    }
    .reorder button {
        font-size: 11px;
        padding: 2px 3px;
    }
    .click_login_index img{
        max-width:19px;
        max-height:19px;
    }
    .sub_login_index {
        right: 0px;
    }
}



@media(max-width: 450px) {
    .text_aboutus_index p {
        font-size: 14px;
        margin: 20px 0 30px;
        line-height: 28px;
    }

    .text_vision .title h4 {
        margin: 10px auto;
        font-size: 13px;
        line-height: 25px;
    }

    .text_vision .title p span {
        width: 20px;
        height: 2px;
        display: block;
    }

    .text_vision {
        padding: 25px 15px;
    }

    .img_vision {
        height: 485px;
    }

    .title p {
        font-size: 14px;
    }

    .title p span {
        width: 30px;
        height: 2px;
        display: block;
    }

    .slider_offers .owl-nav .owl-prev {
        margin-left: 0px;
        pointer-events: fill;
    }

    .slider_offers .owl-nav .owl-next {
        margin-right: 0px;
        pointer-events: fill;
    }

    .sub_add_comment_product ul li label {
        font-size: 14px;
    }

    .sub_add_comment_product ul {
        gap: 9px;
        margin: 20px 0px 0;
    }

    .rate_comment_product {
        margin: 15px 0;
    }

    .product_detalis .img-slider {
        height: 220px;
    }

    .product_detalis .img-slider1 {
        height: 50px;
    }

    .product_detalis .nav-container .slick-slide {
        height: 50px;
        margin-bottom: 8px;
    }

    .rate_pordect_datalis .rate {
        font-size: 15px;
    }

    .links_tabs_product_detalis ul li a {
        font-size: 16px;
    }

    .sub_services_beauty_salon h2 {
        font-size: 15px;
    }

    .sub_services_beauty_salon p {
        font-size: 13px;
        margin: 15px 0 0;
    }

    .table thead th {
        vertical-align: bottom;
        border-bottom: 2px solid #dee2e6;
        font-size: 13px;
    }

    .text_product_cart_page h2 {
        font-size: 15px;
    }

    .my_account {
        margin: 10px 0;
    }

    .sub_order_trking {
        left: -376%;
    }


}